.App {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.App__navbar {
  display: flex;
  flex-direction: row;
  justify-content: center;

  width: 100vw;
  border-top: 1px solid dimgrey;
  border-bottom: 1px solid dimgrey;
  background-color: lightgrey;
}